Subject: [lisp] Fwd: New Version Notification for draft-padma-ideas-problem-statement-01.txt

From: Padma Pillay-Esnault <[email-masked]>
Date: Tue, 14 Mar 2017 21:09:57 -0700

Hello Everyone

We updated the IDEAS problem statement draft.

The document went under significant changes per feedback after the meeting
in IETF97.

Highlights:
- streamlined to only Problem Statement.
- added brief overview on ID based networks
- clarified the key problems
- there are two companion drafts covering the use cases and the
requirements (to be posted by tomorrow)

Comments and suggestions for improvement are welcome.

Thanks
Padma (on behalf of all contributors)

A new version of I-D, draft-padma-ideas-problem-statement-01.txt
has been successfully submitted by Padma Pillay-Esnault and posted to the
IETF repository.

Name:           draft-padma-ideas-problem-statement
Revision:       01
Title:          Problem Statement for Identity Enabled Networks
Document date:  2017-03-12
Group:          Individual Submission
Pages:          15
URL:            https://www.ietf.org/internet-drafts/draft-padma-ideas-probl
em-statement-01.txt
Status:         https://datatracker.ietf.org/doc/draft-padma-ideas-problem-
statement/
Htmlized:       https://tools.ietf.org/html/draft-padma-ideas-problem-state
ment-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-padma-ideas-problem
-statement-01

Abstract:
   The forthcoming deployment of 5G coupled with emerging applications
   such as augmented reality, virtual reality and 8k videos are likely
   to raise more stringent requirements in terms of ultra-low latency
   while ensuring session continuity.  The emergence of IoT services
   also raises new challenges (with respect to their interoperability,
   discovery, naming and addressing) which may lead to identity-based
   designs.  This problem statement examines how the existing solutions
   for networks whose forwarding scheme assumes the decoupling between
   the identifier and the locator information (called Identity Enabled
   Networks) will struggle to meet such requirements.  It advocates for
   a standardized, secured common control plane with data integrity for
   Identity Services such as identifier registration, mapping and
   resolution.  This memo also identifies several key areas to be
   further investigated for the architecture design of these services.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat